Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Avaya Communications Manager (crossite scripting)
Опубликовано:10 марта 2007 г.
Источник:
SecurityVulns ID:7381
Тип:удаленная
Уровень опасности:
5/10
Затронутые продукты:AVAYA : Avaya Communications Manager 8300
 AVAYA : Avaya Communications Manager 8500
 AVAYA : Avaya Communications Manager 8700
CVE:CVE-2007-1367 (Cross-site scripting (XSS) vulnerability in the login page in Avaya Communications Manager (CM) S87XX, S8500, and S8300 products before 3.1.3 allows remote attackers to inject arbitrary web script or HTML via the Login field.)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород